Development/Libraries

avifile-devel - Header files, libraries and development documentation for avifile

This package contains the header files, static libraries and development
documentation for avifile. If you like to develop programs using avifile,
you will need to install avifile-devel.
License:GPL Group:Development/Libraries
URL:http://avifile.sourceforge.net/ Source: avifile

Packages

Name Version Release Type Size Built
avifile-devel 0.7.48 1.fc19.ccrma i686 1.88 MiB Tue Jul 2 12:06:11 2013

Changelog

* Thu Jan 17 04:00:00 2013 Fernando Lopez-Lezcano <nando{%}ccrma{*}stanford{*}edu> 0.7.48-1
- use ffmpeg-compat-devel to build on > fc17
* Mon Jun 4 05:00:00 2012 Fernando Lopez-Lezcano <nando{%}ccrma{*}stanford{*}edu> 0.7.48-1
- build for fc17, updated to 0.7.48, borrowed patches from the Debian 
  9.1 and 12 tarballs, added patch for AC_LANG_*
- many fixes to the spec file, remove options for versions older than 12
* Thu May 31 05:00:00 2012 Fernando Lopez-Lezcano <nando{%}ccrma{*}stanford{*}edu>
- add patch from debian for building with gcc-4.7 (patch7)
  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=667107
  http://packages.ubuntu.com/quantal/libavifile-0.7c2

Listing created by RepoView